﻿using Microsoft.Xna.Framework.Audio;
using Microsoft.Xna.Framework.Content;

namespace SemiColinGames {
  public static class SoundEffects {

    public static SoundEffect IntroMusic;
    public static SoundEffect[] SwordSwings = new SoundEffect[4];

    public static void Load(ContentManager content) {
      IntroMusic = content.Load<SoundEffect>("music/playonloop/smash_bros_short");
      SwordSwings[0] = content.Load<SoundEffect>("sfx/zs_whoosh_30568");
      SwordSwings[1] = content.Load<SoundEffect>("sfx/zs_whoosh_30569");
      SwordSwings[2] = content.Load<SoundEffect>("sfx/zs_whoosh_30570");
      SwordSwings[3] = content.Load<SoundEffect>("sfx/zs_whoosh_30571");
    }
  }
}
